Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails) *** mise à jour 12/10/2014 ***

#1 Le 29/10/2007, à 14:44

jeromeg

Xubuntu a besoin de vous

La Xubuntu-team met à  votre dispostion un ppa pour tester des paquets qui seront dans Hardy. Ces paquets sont à  utiliser à  vos risques et périls car ils proviennent d'une version de Xubuntu en dévelopemment.

Actuellement disponibles :
- xfce 4.4.2
- ristretto
- squeeze
- des mises à  jour des plugins du panel

Il est fortement conseillé de supprimer tous les paquets du ppa et de les remettre à  la version des dépots ubuntu avant mise à  jour vers Hardy, à  cause d'une erreur de ma part dans les versions des paquets.

Des paquets sont disponibles en bas de cette page : https://launchpad.net/~xubuntu-team/+archive. Téléchargez le paquet correspondant à  votre architecture et à  votre version d'Ubuntu.

Vous pouvez rajouter les dépots suivants pour gutsy :

deb http://ppa.launchpad.net/xubuntu-team/ubuntu gutsy main
deb-src http://ppa.launchpad.net/xubuntu-team/ubuntu gutsy main

Pour Feisty :

deb http://ppa.launchpad.net/xubuntu-team/ubuntu feisty main
deb-src http://ppa.launchpad.net/xubuntu-team/ubuntu feisty main

Merci de signaler tout problème/souhait en créant un rapport de bug sur le Launchpad.

Merci d'avance.

Dernière modification par Qazer (Le 05/01/2008, à 18:07)

Hors ligne

#2 Le 29/10/2007, à 19:11

mowglinux

Re : Xubuntu a besoin de vous

Bonjour

Ne pourrait on pas remplacer GQview par Ristretto pour visionnez les photos/images... ( Ceci n'est qu'une une humble suggestion smile )

Pour de plus amples informations : ICI

mowglinux big_smile


Les statistiques, c'est comme les bikinis...
On nous en montre beaucoup mais on nous cachent toujours l'essentiel

Hors ligne

#3 Le 29/10/2007, à 19:27

jeromeg

Re : Xubuntu a besoin de vous

mowglinux : c'est une possibilité qu'on envisage.

Hors ligne

#4 Le 29/10/2007, à 20:40

mr_pouit

Re : Xubuntu a besoin de vous

Oui, le paquet est prêt, mais il est encore en pré-alpha-béta (même s'il ne plante pas chez moi). Mais je vais bientôt l'uploader dans hardy et l'ajouter dans le PPA pour ceux qui le veulent sous gutsy et feisty (et aussi pour que plus de gens testent wink).


N'hésitez pas à venir sur #ubuntu-fr-devel et #u-classroom (FreeNode) !
Ma page perso -- Mon blog

Hors ligne

#5 Le 05/11/2007, à 11:30

jeromeg

Re : Xubuntu a besoin de vous

Il est désormais aussi possible de tester la dernière version de xfce4-places-plugin.

Hors ligne

#6 Le 06/11/2007, à 22:32

Tamaris

Re : Xubuntu a besoin de vous

'Jour!

J'ai testé xfce4-places-plugin et que dire... C'est pratique quelque part... Enfin strictement de mon point de vue, c'est un gadget, qui puisse être utile,ok, mais gadget tout de même.

Je m'explique : Après avoir passé un petit moment sous Xubuntu, j'ai pris l'habitude d'avoir Thunar qui s'ouvre dès que j'ai besoin de quelque chose comme l'accès à mon dossier perso et autres périphériques amovibles. De même l'accès aux documents récents, pour mes activités, ce n'est pas utile. En fait, l'accèsà tout ce qui est vital pour moi se fait très simplement via Thunar.

Enfin c'est une très bonne iniative de proposer ça dans les dépôts, ça sera utile, je pense à plus d'un. Et niveau bgus, pour ce que j'en ai testé, rien à redire sur un Feisty x86_64. Désintallé par lui-même lors de l'upgrade à Gutsy, non réinstallé depuis.


Pour squeeze, j'ai pas testé (installé, mais la flemme de changer mes habitudes avec Thunar et Xarchiver ^^), si le tout était un peu plus symbiotique avec Thunar, il en aurait peut-être été autrement...

Pour Ristretto, J'ai essayer de l'installer à partir du site, mais c'est galère comme manip. Je testerai dès que j'ai le .deb dans les mains mais Gqview est sympa une fois bien paramétré et qu'on est habitué aux raccourcis.

En espérant avoir fait un retour d'expérience potentiellement exploitable... Je suis toujours là pour de plus amples infos.

Continuez les gars, c'est du bon boulot (enfin quand même, on sens le Gnome sous Xfce4 depuis Gutsy...:/)

++ wink


Sauvez un bisounours, mangez des carottes.

Hors ligne

#7 Le 06/11/2007, à 22:56

jeromeg

Re : Xubuntu a besoin de vous

Tamaris : merci beaucoup pour ce retour d'expérience !

Pour l'intégration squeeze/thunar; ça sera fait avec thunar-archive-plugin, et en ce qui concerne Gnome, tout devrait être parti dans Hardy (c'est mr_pouit qui est au pouvoir maintenant cool ).

PS : ristretto sera aussi disponible sur ces dépots.

Dernière modification par Qazer (Le 06/11/2007, à 22:57)

Hors ligne

#8 Le 07/11/2007, à 00:01

Tamaris

Re : Xubuntu a besoin de vous

Aleluya, Amen, etc...

Vive Xfce! Mais en quelques mots, quelles sont les principales différences entre File-roller, Xarchiver et Squeeze?

Vive Hardy! tongue


Sauvez un bisounours, mangez des carottes.

Hors ligne

#9 Le 07/11/2007, à 10:36

jeromeg

Re : Xubuntu a besoin de vous

file-roller : c'est l'"archiver" officiel de Gnome, donc avec des dépendances Gnome.
xarchiver : ça a été à un moment la seule possibilité pour xfce, mais il est pas développé très régulièrement et à tendance à crasher.
squeeze : le petit nouveau très prometteur, en plus développeur à l'air plus impliqué.

Hors ligne

#10 Le 07/11/2007, à 15:44

Tamaris

Re : Xubuntu a besoin de vous

Si je puis me permettre (ici ou sur un autre topic), pour le choix des applications qu'on pourrait voir dans Hardy, où est-ce qu'on pourrait avoir une liste et la discuter siouplé?

J'ai été voir Squeeze rapido encore une fois, c'est à peu près similaire à Xarchiver d'après ce que j'ai vu (je ne sais pas si c'est vraiment le cas) mais du coup, je plussoie l'incorporation de squeeze dans Hardy.

++


Sauvez un bisounours, mangez des carottes.

Hors ligne

#11 Le 07/11/2007, à 16:11

jeromeg

Re : Xubuntu a besoin de vous

Faudrait voir avec mr_pouit.

Hors ligne

#12 Le 07/11/2007, à 20:09

cat_loic

Re : Xubuntu a besoin de vous

Je me suis décidé à l'installer smile dès que j'ai l'occasion de le tester, je ferais un retour (personnellement, j'ai toujours préféré gDebi à Xarchiver...).
Parc contre, je voulais savoir si pour Hardy, on aura droit à la création de lien sous Xfce, parce que depuis mon passage de GNOME à Xfce, je suis obligé d'y faire par ligne de commande (la ligne de commande ne me répugne pas, mais j'ai souvent la flemme d'ouvrir le terminal pour créer un lien ^^ )...

Hors ligne

#13 Le 07/11/2007, à 21:25

Wapush_HL

Re : Xubuntu a besoin de vous

cat_loic a écrit :

Parc contre, je voulais savoir si pour Hardy, on aura droit à la création de lien sous Xfce, parce que depuis mon passage de GNOME à Xfce, je suis obligé d'y faire par ligne de commande (la ligne de commande ne me répugne pas, mais j'ai souvent la flemme d'ouvrir le terminal pour créer un lien ^^ )...

Rien ne t'empêche de te créer une action personnalisée qui te permette de le faire. Cette fonction ne fait pas partie de Thunar que pour tes beaux yeux wink  tongue

#14 Le 07/11/2007, à 21:37

jeromeg

Re : Xubuntu a besoin de vous

cat_loic : gDebi sert à installer les paquets non ? squeeze/xarchiver c'est pour ouvrir les archives genre tar, tar.gz...

Pour les liens, faut aller embeter les dev de xfce, nous on développe pas.

Merci pour ces tests.

Hors ligne

#15 Le 08/11/2007, à 14:00

mr_pouit

Re : Xubuntu a besoin de vous

Bonjour,

J'ai ajouté ristretto 0.0.11 dans le PPA. wink
En revanche, il n'est pas encore dans hardy (j'attends qu'il passe en 0.X au moins, là c'est trop « alpha »).

Tamaris a écrit :

Continuez les gars, c'est du bon boulot (enfin quand même, on sens le Gnome sous Xfce4 depuis Gutsy...:/)

Tamaris a écrit :

Si je puis me permettre (ici ou sur un autre topic), pour le choix des applications qu'on pourrait voir dans Hardy, où est-ce qu'on pourrait avoir une liste et la discuter siouplé?

On va essayer de remplacer les logiciels gnome par leur équivalent xfce (s'ils ne sont pas trop buggués wink). Donc si tu veux ouvrir un nouveau sujet pour en discuter, vazy. tongue


N'hésitez pas à venir sur #ubuntu-fr-devel et #u-classroom (FreeNode) !
Ma page perso -- Mon blog

Hors ligne

#16 Le 08/11/2007, à 15:48

Tamaris

Re : Xubuntu a besoin de vous

Voilà j'ai lancé une discussion dans le forum Hardy, ça me parait plus approprié que le forum XFCE, enfin je crois...

Le lien ici : http://forum.ubuntu-fr.org/viewtopic.php?pid=1305178

Venez nombreux pour en discuter tongue

++


Sauvez un bisounours, mangez des carottes.

Hors ligne

#17 Le 11/11/2007, à 17:49

anouchi

Re : Xubuntu a besoin de vous

salut tt le monde.
enfait je viens d'installer ubuntu alternate6.10 sur VMware server et c'est ma 1ere fois,mais en arrivant à  l'installation des paquets (en ligne de commande) j'ignore les noms des paquets à  installer et les paquets que je dois installer,je tape (sudo apt-get install....)mais aprés install que dois-je taper,j'ai noté tt les commandes(suppression,recherche..etc)mais le probléme c'est toujours l'ignorance du nom.
j'aimerai bien que vous m'aidiez,merci à  tous

Hors ligne

#18 Le 11/11/2007, à 17:52

mr_pouit

Re : Xubuntu a besoin de vous

@anouchi > crée ton propre sujet dans la section adéquate plutà´t que d'utiliser celui-là . wink
(2e fois que je te le dis...)


N'hésitez pas à venir sur #ubuntu-fr-devel et #u-classroom (FreeNode) !
Ma page perso -- Mon blog

Hors ligne

#19 Le 12/11/2007, à 19:45

teckel_malin

Re : Xubuntu a besoin de vous

Bonjour à  tous

juste pour vous signaler moi aussi j'ai installé xfce4-places-plugin et que pour l'instant je n'ai eu aucun problème ou bug.
Pour info je suis sous Feisy (install kubuntu edgy + xfce-desktop --> upgrade feisty)

C'est vrai que c'est un peu gadget mais ça peut être utile quand même si on a fait correctement des raccourcis avec thunar(gtk bookmarks)

Je n'utilise par contre pas l'option document récents.

Autre chose, tout est en anglais et ça peut déranger des gens.

En tout cas bravo et merci de vous occuper de xfce et xubuntu, je suis grand fan.

#20 Le 12/11/2007, à 20:35

jeromeg

Re : Xubuntu a besoin de vous

teckel_malin : je pense que c'est en anglais parce que c'est un paquet "backporté", c'est en français dans la version "officielle" pour hardy.

Dernière modification par Qazer (Le 12/11/2007, à 20:38)

Hors ligne

#21 Le 07/12/2007, à 17:44

NaWer

Re : Xubuntu a besoin de vous

ristretto et squeeze sont excellents :-)
* très rapide à l'ouverture
* toutes les fonctions utiles
* pas de fioriture
* etc...

C'est surtout vrai pour ristretto (j'ai moins d'archives que de photos aussi smile ) - si bien que même sous Gnome, je ne me sert plus que de lui, finit eye of gnome et gthumb de plus en plus lourdeau yikes

Ristretto ne plante pas même pour une grosse collection de photos (parfois 500 photos dans un seul dossier) même avec le thumbnail viewer affiché.

Place fonctionne bien a première vue, sauf les documents récents qui se lancent en arrière plan (mon menu xfce ou mon kiba-dock fait ca aussi mais pas sur tout - en même temps, c'est pas un bug pour moi, je préfère lol)


merci pour les paquet deb... ca m'évite de compiler tout ca smile

Hors ligne

#22 Le 20/12/2007, à 01:01

mr_pouit

Re : Xubuntu a besoin de vous

Pour ceux qui utilisent le PPA de la Xubuntu Team, ne vous ruez pas sur les mises à  jour (attendez quelques jours) : Jérà´me a commencé à  backporter xfce 4.4.2 sous gutsy, mais tout n'y est pas encore, et une moitié 4.4.2 et l'autre moitié 4.4.1 c'est jamais bon. ^^


N'hésitez pas à venir sur #ubuntu-fr-devel et #u-classroom (FreeNode) !
Ma page perso -- Mon blog

Hors ligne

#23 Le 20/12/2007, à 11:47

NaWer

Re : Xubuntu a besoin de vous

Merci pour l'info et le travail fourni wink
Dis nous quand on peut mettre a jour et tester tout ça.

Hors ligne

#24 Le 20/12/2007, à 18:39

jeromeg

Re : Xubuntu a besoin de vous

à‡a arrive les enfants, j'en suis entre la moitié et les trois quarts !

Dernière modification par Qazer (Le 20/12/2007, à 18:40)

Hors ligne

#25 Le 20/12/2007, à 19:21

jeromeg

Re : Xubuntu a besoin de vous

Bon j'ai backporté à  peu prêt tout normalement, les plus fous d'entre vous peuvent tester. Je rappelle qu'il est tout à  fait possible que plus rien ne marche après la mise à  jour smile

Ah j'ai oublié, attendez une ou deux heures que le ppa ait fini de construire tous les paquets. Merci.

Edit : j'ai testé chez moi, tout à  l'air de marcher normalement.

Dernière modification par Qazer (Le 21/12/2007, à 08:29)

Hors ligne

Haut de page ↑